# **SUD_Old_Irish-DipSGG**: SUD treebank conversion for the corpus UD_Old_Irish-DipSGG version 2.15
This treebank was produced automatically from the UD treebank [UD_Old_Irish-DipSGG](https://github.com/UniversalDependencies/UD_Old_Irish-DipSGG/releases/tag/r2.15), version 2.15.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Old_Irish-DipSGG** and so refers to UD.

---
---
# Summary

A Universal Dependencies treebank for the Old Irish glosses of St. Gall.


# Introduction

The Diplomatic St. Gall Glosses Treebank (DipSGG) has been compiled as part of a PhD research project by Adrian Doyle at the National University of Ireland, Galway. These glosses were written about the middle of the 9th century in Latin and Old Irish. Only those glosses which contain some Irish text are collected here, however, many of these include code-mixing between Irish and Latin. The subject of these glosses is the Latin Grammar of Priscianus Caesariensis.

The Old Irish text has been drawn from Bernhard Bauer's work on these glosses which was carried out originally for his project, A Dictionary of the Old Irish Priscian Glosses, in 2015, and supplemented with Latin text from Rijcklof Hofman’s The Sankt Gall Priscian Commentary (1996). The POS tags have, for the most part, been converted from Bauer’s morphological analysis of this Irish text. Both of these resources are available through the St Gall Glosses Database (www.stgallpriscian.ie), produced and hosted by Pádraic Moran.

The conversion from Bauer's annotation scheme to the UD annotation scheme was carried out by Adrian Doyle, during which time some revisions were made to the analysis, manuscript reading, and translation of some glosses. Glosses in the Ogam script were produced specifically for this treebank by Doyle as all earlier editions render them transliterated into the Roman alphabet.

The collection, in total, contains 3,471 glosses, though many of these have not yet been annotated with dependency information. Because of the rarity of Old Irish text surviving in manuscripts from the period, and because annotation has been completed on only a handful of these to date, only a test set is yet available.


# Acknowledgments

I wish to thank Pádraic Moran for making the contents of the St. Gall Glosses database available to me for this project, as well as Bernhard Bauer and Rijcklof Hofman for allowing their work to be altered and reproduced in this manner.

This research has been supported by NUIG through the Digital Arts and Humanities scholarship, as well as by the Irish Research Council.

## References

Bauer, Bernhard, Rijcklof Hofman, Pádraic Moran. St Gall Priscian Glosses, version 2.0 (2017) (www.stgallpriscian.ie)

Bauer, Bernhard. (2015). A dictionary of the Old Irish Priscian Glosses. (http://www.univie.ac.at/indogermanistik/priscian/)

Doyle, Adrian, John Philip McCray and Clodagh Downey. A Character-Level LSTM Network Model for Tokenizing the Old Irish text of the Würzburg Glosses on the Pauline Epistles. CLTW 2019, Dublin, Ireland, August 2019. (https://www.aclweb.org/anthology/W19-6910/)

McCone, Kim. (1997). The Early Irish Verb - Second Edition Revised with Index. An Sagart, Maynooth.

Stifter, David. (2006). Sengoidelc. Syracuse University Press, New York.

Stokes, Whitley, and John Strachan (eds.). (1902). Thesaurus Palaeohibernicus Vol. II. Cambridge University Press.

Thurneysen, Rudolf. (1946). A Grammar of Old Irish. Binchy, D. A. and Bergin, Osborn (tr.), Reprinted 2010, Dublin Institute for Advanced Studies.


# Changelog

* 2023-05-15 v2.12
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.12
License: CC BY-NC-SA 4.0
Includes text: yes
Genre: academic grammar-examples nonfiction poetry
Lemmas: converted with corrections
UPOS: converted with corrections
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Doyle, Adrian
Contributing: elsewhere
Contact: adrianodughaill@gmail.com
===============================================================================
</pre>
